<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              xmlns:app="http://schemas.android.com/apk/res-auto"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:orientation="vertical">

    <include layout="@layout/layout_base"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="20px"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="60px"
            android:orientation="horizontal">

            <TextView
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:text="开始时间"
                android:textSize="36px"/>

            <TextView
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:text="结束时间"
                android:textSize="36px"/>


        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_starttime"
                style="@style/editTextTheme"
                android:layout_width="match_parent"
                android:layout_height="70px"
                android:layout_weight="1"
                android:gravity="center"
                android:textSize="36px"/>

            <TextView
                android:id="@+id/tv_endtime"
                style="@style/editTextTheme"
                android:layout_weight="1"
                android:gravity="center"/>


        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <com.bjzc.bhzhgd.weight.InputLayout
                android:id="@+id/il_zy"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:hintText="专业"
                app:isShowTextView="true"
                app:must="true"
                app:tv_title="专业"/>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:gravity="center"
                    android:text="统计方式:"/>

                <Spinner
                    android:id="@+id/spinnertjfs"
                    android:layout_width="150dp"
                    android:layout_height="40dp"
                    android:layout_margin="@dimen/px_10"
                    android:layout_weight="1"
                    />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:gravity="center"
                    android:text="专业名称 :"/>

                <Spinner
                    android:id="@+id/spinnerzy"
                    android:layout_width="150dp"
                    android:layout_height="40dp"
                    android:layout_margin="@dimen/px_10"
                    android:layout_weight="1"
                    />
            </LinearLayout>

        </LinearLayout>

        <com.bin.david.form.core.SmartTable
            android:id="@+id/table"
            android:layout_width="match_parent"
            android:layout_height="500dp"
            />

    </LinearLayout>


</LinearLayout>